{
 "ProjectInfo": {
  "Project": {
   "Name": "blueberryPeak_WwiseProject",
   "GUID": "{229AA17F-9535-44E8-B35F-410687B9D724}",
   "Generator": "2024.1.5.8803"
  },
  "CacheRoot": "../../../../blueberryPeak_WwiseProject/.cache",
  "Platforms": [
   {
    "Name": "Mac",
    "GUID": "{E3F3F0FC-6826-4C1E-9984-C390A98283A2}",
    "BasePlatform": "Mac",
    "BasePlatformGUID": "{9C6217D5-DD11-4795-87C1-6CE02853C540}",
    "Path": "../../../../blueberryPeak_WwiseProject/GeneratedSoundBanks/Mac"
   },
   {
    "Name": "Windows",
    "GUID": "{1FFB29CC-11A6-4DCC-A48C-FC3BA3BF238F}",
    "BasePlatform": "Windows",
    "BasePlatformGUID": "{6E0CB257-C6C8-4C5C-8366-2740DFC441EB}",
    "Path": "../../../../blueberryPeak_WwiseProject/GeneratedSoundBanks/Windows"
   }
  ],
  "Languages": [
   {
    "Name": "English(US)",
    "Id": "684519430",
    "GUID": "{AB553628-3BD9-4A23-BF7E-BA72EED07A25}",
    "Default": "true",
    "UseAsStandIn": "true"
   }
  ],
  "FileHash": "{C25AB7F2-6465-8AF5-3D24-AC5919C09247}"
 }
}